
PENGADIAN EMAS - Bug #15025

BE [BUY/SELL GOLD] Handle reach max daily limit

07 December 2022 03:59 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Be to handle maximum transaction per day error as per attachment.

Limit is received from BO and calculation will be done on BE based on transaction history.

Please advise once completed for FE to show the error message.

History

#1 - 07 December 2022 04:07 PM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from BE [BUY GOLD] Handle reach max daily limit to BE [BUY/SELL GOLD] Handle reach max daily limit

Apply both BUY and SELL

#2 - 09 December 2022 02:03 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-12-09 at 13.57.24.jpeg added

attached english translation

#3 - 14 December 2022 05:52 PM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

Service created,tested and deployed; waiting for FE to implement it

Already updated Excel

New Service : POST

/emas/check-trx-limit

#4 - 15 December 2022 10:57 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested good

Files

Capture.PNG 190 KB 07 December 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-12-09 at 13.57.24.jpeg 41.4 KB 09 December 2022 AMARBEER SINGH SIDHU amar.beer
